{
  "title":"Quiz #1: Synaptic Plasticity",
  "description": "Quiz on mechanisms for modifying the strength of synaptic connections.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/6a1cfaa046e7b56f253d43d19be4e2d1_quiz1.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
